Number for jQuery and jQuery Mobile

Updated on May 17, 2021
Learn More

jQuery Number Number for jQuery and jQuery Mobile

Number - Decimal

Change demo
Decimal
JQuery Number picker for decimal values. Use the scroller UI for selection from a predefined set of values. For jQuery or jQuery Mobile.
Copy code

Number - Integer

Change demo
Integer
JQuery Number picker for integer values. Use the scroller UI for selection from a predefined set of values. For jQuery or jQuery Mobile.
Copy code

Number - Step

Change demo
Step
JQuery Number picker for custom steps. Useful when required to select from a set of values with static steps. For jQuery or jQuery Mobile.
Copy code

Number - Invalid values

Change demo
Invalid values
JQuery Number picker from a range of [0..20] showing off how to invalidate specific values. For jQuery or jQuery Mobile.
Copy code

Number - Event handlers

Change demo
Event handlers
JQuery Numeric scroller with event hooks for custom integration and functionality. With source code. For jQuery or jQuery Mobile.
Clear event log
EVENTS FIRED: 
Copy code

Number - Display modes

Change demo
Display modes
JQuery Number scroller for mobile with top, bottom slide up, popup, center, modal, bubble and inline embeddable display. For jQuery or jQuery Mobile.
Copy code

Number - Desktop

Change demo
Desktop
JQuery Number scroller for desktop with different rendering modes. Use it on desktop with pointer interaction. For jQuery or jQuery Mobile.
Copy code
mobiscroll.settings = {
    lang: ' ',
    theme: ' ',
    themeVariant: ' '
};

$(function () {

    $('#demo-desktop-top').mobiscroll().number({
        display: 'top',
        touchUi: false
    });

    $('#demo-desktop-bottom').mobiscroll().number({
        display: 'bottom',
        touchUi: false
    });

    $('#demo-desktop-anchored').mobiscroll().number({
        touchUi: false
    });

    $('#demo-desktop-center').mobiscroll().number({
        display: 'center',
        touchUi: false
    });

    $('#demo-desktop-set').mobiscroll().number({
        display: 'center',
        touchUi: false,
        buttons: ['set']
    });

    $('#demo-desktop-set-cancel').mobiscroll().number({
        display: 'center',
        touchUi: false,
        buttons: ['set', 'cancel']
    });

});
<div mbsc-form>
    <div class="mbsc-align-center">
        <div class="mbsc-note mbsc-note-primary">The Number component can be used on mobile and desktop. See desktop functionality below.</div>
    </div>
    <div class="mbsc-grid">
        <div class="mbsc-row mbsc-justify-content-center">
            <div class="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                <div class="mbsc-form-group-inset">
                    <div class="mbsc-form-group-title">Pop-up positioning</div>
                    <label>
                        Top
                        <input mbsc-input id="demo-desktop-top" placeholder="Please Select..." />
                    </label>
                    <label>
                        Bottom
                        <input mbsc-input id="demo-desktop-bottom" placeholder="Please Select..." />
                    </label>
                    <label>
                        Anchored
                        <input mbsc-input id="demo-desktop-anchored" placeholder="Please Select..." />
                    </label>
                    <label>
                        Center
                        <input mbsc-input id="demo-desktop-center" placeholder="Please Select..." />
                    </label>
                </div>
            </div>
        </div>
        <div class="mbsc-row mbsc-justify-content-center">
            <div class="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                <div class="mbsc-form-group-inset">
                    <div class="mbsc-form-group-title">With buttons</div>
                    <label>
                        Set button
                        <input mbsc-input id="demo-desktop-set" placeholder="Please Select..." />
                    </label>
                    <label>
                        Set/Cancel
                        <input mbsc-input id="demo-desktop-set-cancel" placeholder="Please Select..." />
                    </label>
                </div>
            </div>
        </div>
    </div>
</div>

Number - Theming capabilities

Change demo
Theming capabilities

The look and feel of the number can be deeply customized. There are four levels of customization:

  • Base themes: Choose between Mobiscroll, iOS, Android Material and Windows.
  • Light or dark: Every theme has a light and dark variant. Setting the themeVariant to 'auto' will switch based on system settings.
  • Custom themes: Use the theme builder to customize the colors and make it match your brand.
  • Custom CSS: If you need further customization, the sky is the limit with CSS overrides.

You can also see how every example looks by changing the theme from the header.

Copy code

Looking for something you didn't see or have a sales question?
Ask us about it, we're here to help.

Customize & try demos locally
Sign in or start your free trial

What framework are you using?

Javascript
jQuery
AngularJS
Angular
React
Other
Ionic Angular
Email address

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Create an Ionic 3 & Mobiscroll starter with the CLI:

$ mobiscroll start ionic myStarter

Run this command for Ionic 4 & Mobiscroll starter:

$ mobiscroll start ionic-angular myStarter

Step 3.Copy the code into your app.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Run this command for Ionic 5 & React Mobiscroll starter:

$ mobiscroll start react-ionic myStarter

Step 3.Copy the code into your app.

Copy TSX
Copy CSS

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Customize & try demos locally
How would you like to do it?
Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Angular project

Copy command
$ mobiscroll config angular --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Step 3.Copy the code into your app. HTML goes into the markup, TS into Typescript.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ng serve in the root folder of your app 🎉

Copy command
$ ng serve

And voilà, everything should be running smoothly.

Thanks for downloading
Try and customize the app locally

Extract the zip file and run the project like any Ionic app. Make sure to have Ionic CLI installed and open the terminal in the app root folder.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ionic serve

Let us know if we can help and enjoy!

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

Extract the zip file and open the demo in your favorite browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Please extract the zip file and run the project like any Angular CLI app. Make sure to have the Angular CLI installed.

For installation and usage, extract the zip file and open a terminal window and follow these steps.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ng serve --open

Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The easiest way to get started is to follow the installation steps and by grabbing the code directly from the demo page. Let us know if we can help and enjoy! 👍

You'll find a fully functional Kitchen-sink Ionic app in the zip file.

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The demos are using Babel's in-browser ES6 and JSX transformer.
Extract the zip file and open the demo in your browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Customize & try this demo locally
Sign in or start your free trial

We have to set you up with a trial for this to run 👍

Email address

Need to update your password?
Demos
Theme Select
Mobiscroll
Material
Material Dark
iOS
iOS Dark
Windows
Windows Dark
Language Locale
See other demos and change options
Theme
Locale
See other demos

Number for React

Updated on May 17, 2021
Learn More

React Number Number for React

Number - Decimal

Change demo
Decimal
React Number picker for decimal values. Use the scroller UI for selection from a predefined set of values. For React and Next.JS.
Copy code

Number - Integer

Change demo
Integer
React Number picker for integer values. Use the scroller UI for selection from a predefined set of values. For React and Next.JS.
Copy code

Number - Step

Change demo
Step
React Number picker for custom steps. Useful when required to select from a set of values with static steps. For React and Next.JS.
Copy code

Number - Invalid values

Change demo
Invalid values
React Number picker from a range of [0..20] showing off how to invalidate specific values. For React and Next.JS.
Copy code

Number - Event handlers

Change demo
Event handlers
React Numeric scroller with event hooks for custom integration and functionality. With source code. For React and Next.JS.
Clear event log
EVENTS FIRED: 
Copy code

Number - Display modes

Change demo
Display modes
React Number scroller for mobile with top, bottom slide up, popup, center, modal, bubble and inline embeddable display. For React and Next.JS.
Copy code

Number - Desktop

Change demo
Desktop
React Number scroller for desktop with different rendering modes. Use it on desktop with pointer interaction. For React and Next.JS.
Copy code
import mobiscroll from '@mobiscroll/react';
import '@mobiscroll/react/dist/css/mobiscroll.min.css';

mobiscroll.settings = {
    lang: ' ',
    theme: ' ',
    themeVariant: ' '
};

class App extends React.Component {
    render() {
        return (
            <mobiscroll.Form>
                <div className="mbsc-grid">
                    <div className="mbsc-row mbsc-justify-content-center">
                        <div className="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                            <mobiscroll.FormGroup inset>
                                <mobiscroll.FormGroupTitle>Pop-up positioning</mobiscroll.FormGroupTitle>
                                <mobiscroll.Number display="top" touchUi={false}>
    								<mobiscroll.Input placeholder="Please select...">Top</mobiscroll.Input>
    							</mobiscroll.Number>
    							<mobiscroll.Number display="false" touchUi={false}>
    								<mobiscroll.Input placeholder="Please select...">Bottom</mobiscroll.Input>
    							</mobiscroll.Number>
    							<mobiscroll.Number touchUi={false}>
    								<mobiscroll.Input placeholder="Please select...">Anchored</mobiscroll.Input>
    							</mobiscroll.Number>
    							<mobiscroll.Number display="center" touchUi={false}>
    								<mobiscroll.Input placeholder="Please select...">Center</mobiscroll.Input>
    							</mobiscroll.Number>
                            </mobiscroll.FormGroup>
                        </div>
                    </div>
                    <div className="mbsc-row mbsc-justify-content-center">
                        <div className="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                            <mobiscroll.FormGroup inset>
                                <mobiscroll.FormGroupTitle>With buttons</mobiscroll.FormGroupTitle>
                                <mobiscroll.Number display="center" touchUi={false} buttons={['set']}>
    								<mobiscroll.Input placeholder="Please select...">Set button</mobiscroll.Input>
    							</mobiscroll.Number>
    							<mobiscroll.Number display="center" touchUi={false} buttons={['set', 'cancel']}>
    								<mobiscroll.Input placeholder="Please select...">Set/Cancel</mobiscroll.Input>
    							</mobiscroll.Number>
                            </mobiscroll.FormGroup>
                        </div>
                    </div>
                </div>
            </mobiscroll.Form>
        );
    }    
}

<div id="content"></div>

Number - Theming capabilities

Change demo
Theming capabilities

The look and feel of the number can be deeply customized. There are four levels of customization:

  • Base themes: Choose between Mobiscroll, iOS, Android Material and Windows.
  • Light or dark: Every theme has a light and dark variant. Setting the themeVariant to 'auto' will switch based on system settings.
  • Custom themes: Use the theme builder to customize the colors and make it match your brand.
  • Custom CSS: If you need further customization, the sky is the limit with CSS overrides.

You can also see how every example looks by changing the theme from the header.

Copy code

Looking for something you didn't see or have a sales question?
Ask us about it, we're here to help.

Customize & try demos locally
Sign in or start your free trial

What framework are you using?

Javascript
jQuery
AngularJS
Angular
React
Other
Ionic Angular
Email address

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Create an Ionic 3 & Mobiscroll starter with the CLI:

$ mobiscroll start ionic myStarter

Run this command for Ionic 4 & Mobiscroll starter:

$ mobiscroll start ionic-angular myStarter

Step 3.Copy the code into your app.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Run this command for Ionic 5 & React Mobiscroll starter:

$ mobiscroll start react-ionic myStarter

Step 3.Copy the code into your app.

Copy TSX
Copy CSS

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Customize & try demos locally
How would you like to do it?
Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Angular project

Copy command
$ mobiscroll config angular --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Step 3.Copy the code into your app. HTML goes into the markup, TS into Typescript.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ng serve in the root folder of your app 🎉

Copy command
$ ng serve

And voilà, everything should be running smoothly.

Thanks for downloading
Try and customize the app locally

Extract the zip file and run the project like any Ionic app. Make sure to have Ionic CLI installed and open the terminal in the app root folder.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ionic serve

Let us know if we can help and enjoy!

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

Extract the zip file and open the demo in your favorite browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Please extract the zip file and run the project like any Angular CLI app. Make sure to have the Angular CLI installed.

For installation and usage, extract the zip file and open a terminal window and follow these steps.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ng serve --open

Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The easiest way to get started is to follow the installation steps and by grabbing the code directly from the demo page. Let us know if we can help and enjoy! 👍

You'll find a fully functional Kitchen-sink Ionic app in the zip file.

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The demos are using Babel's in-browser ES6 and JSX transformer.
Extract the zip file and open the demo in your browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Customize & try this demo locally
Sign in or start your free trial

We have to set you up with a trial for this to run 👍

Email address

Need to update your password?
Demos
Theme Select
Mobiscroll
Material
Material Dark
iOS
iOS Dark
Windows
Windows Dark
Language Locale
See other demos and change options
Theme
Locale
See other demos

Number for Angular and Ionic Framework

Updated on May 17, 2021
Learn More

Angular and Ionic Number Number for Angular and Ionic Framework

Number - Decimal

Change demo
Decimal
Angular Number picker for decimal values. Use the scroller UI for selection from a predefined set of values. For Angular 22 and Ionic 8.
Copy code

Number - Integer

Change demo
Integer
Angular Number picker for integer values. Use the scroller UI for selection from a predefined set of values. For Angular 22 and Ionic 8.
Copy code

Number - Step

Change demo
Step
Angular Number picker for custom steps. Useful when required to select from a set of values with static steps. For Angular 22 and Ionic 8.
Copy code

Number - Invalid values

Change demo
Invalid values
Angular Number picker from a range of [0..20] showing off how to invalidate specific values. For Angular 22 and Ionic 8.
Copy code

Number - Event handlers

Change demo
Event handlers
Angular Numeric scroller with event hooks for custom integration and functionality. With source code. For Angular 22 and Ionic 8.
Clear event log
EVENTS FIRED: 
Copy code

Number - Display modes

Change demo
Display modes
Angular Number scroller for mobile with top, bottom slide up, popup, center, modal, bubble and inline embeddable display. For Angular 22 and Ionic 8.
Copy code

Number - Desktop

Change demo
Desktop
Angular Number scroller for desktop with different rendering modes. Use it on desktop with pointer interaction. For Angular 22 and Ionic 8.
Copy code
import { Component } from '@angular/core';
import { mobiscroll, MbscNumberOptions } from '@mobiscroll/angular';

mobiscroll.settings = {
    lang: ' ',
    theme: ' ',
    themeVariant: ' '
};

@Component({
    selector: 'app-root',
    templateUrl: './app.component.html'
})
export class AppComponent {
    top: number;
    bottom: number;
    anchored: number;
    center: number;
    setBtn: number;
    setCancel: number;

    setBtnSettings: MbscNumberOptions = {
        display: 'center',
        touchUi: false,
        buttons: ['set']
    };

    setCancelSettings: MbscNumberOptions = {
        display: 'center',
        touchUi: false,
        buttons: ['set', 'cancel']
    };
}
<mbsc-form>
    <div class="mbsc-grid">
        <div class="mbsc-row mbsc-justify-content-center">
            <div class="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                <mbsc-form-group inset>
                    <mbsc-form-group-title>Pop-up positioning</mbsc-form-group-title>
                    <mbsc-number [(ngModel)]="top" [touchUi]="false" display="top" placeholder="Please select...">Top</mbsc-number>
                    <mbsc-number [(ngModel)]="bottom" [touchUi]="false" display="bottom" placeholder="Please select...">Bottom</mbsc-number>
                    <mbsc-number [(ngModel)]="anchored" [touchUi]="false" placeholder="Please select...">Anchored</mbsc-number>
                    <mbsc-number [(ngModel)]="center" [touchUi]="false" display="center" placeholder="Please select...">Center</mbsc-number>
                </mbsc-form-group>
            </div>
        </div>
        <div class="mbsc-row mbsc-justify-content-center">
            <div class="mbsc-col-sm-9 mbsc-col-md-7 mbsc-col-xl-5">
                <mbsc-form-group inset>
                    <mbsc-form-group-title>With buttons</mbsc-form-group-title>
                    <mbsc-number [(ngModel)]="setBtn" [options]="setBtnSettings" placeholder="Please select...">Set button</mbsc-number>
                    <mbsc-number [(ngModel)]="setCancel" [options]="setCancelSettings" placeholder="Please select...">Set/Cancel</mbsc-number>
                </mbsc-form-group>
            </div>
        </div>
    </div>
</mbsc-form>
import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { HttpClientModule, HttpClientJsonpModule } from '@angular/common/http';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { MbscModule } from '@mobiscroll/angular';
import { AppComponent } from './app.component';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    MbscModule,
    FormsModule,
    ReactiveFormsModule,
    HttpClientModule,
    HttpClientJsonpModule
  ],
  bootstrap: [AppComponent]
})
export class AppModule { }

Number - Theming capabilities

Change demo
Theming capabilities

The look and feel of the number can be deeply customized. There are four levels of customization:

  • Base themes: Choose between Mobiscroll, iOS, Android Material and Windows.
  • Light or dark: Every theme has a light and dark variant. Setting the themeVariant to 'auto' will switch based on system settings.
  • Custom themes: Use the theme builder to customize the colors and make it match your brand.
  • Custom CSS: If you need further customization, the sky is the limit with CSS overrides.

You can also see how every example looks by changing the theme from the header.

Copy code

Looking for something you didn't see or have a sales question?
Ask us about it, we're here to help.

Customize & try demos locally
Sign in or start your free trial

What framework are you using?

Javascript
jQuery
AngularJS
Angular
React
Other
Ionic Angular
Email address

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Create an Ionic 3 & Mobiscroll starter with the CLI:

$ mobiscroll start ionic myStarter

Run this command for Ionic 4 & Mobiscroll starter:

$ mobiscroll start ionic-angular myStarter

Step 3.Copy the code into your app.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Ionic project

Copy command
$ mobiscroll config ionic --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Run this command for Ionic 5 & React Mobiscroll starter:

$ mobiscroll start react-ionic myStarter

Step 3.Copy the code into your app.

Copy TSX
Copy CSS

Step 4.Run ionic serve in the root folder of your app 🎉

Copy command
$ ionic serve

And voilà, everything should be running smoothly.

Customize & try demos locally
How would you like to do it?
Install demo in your app
Follow this quick, two minute install guide
Close window

Step 1.Install the Mobiscroll CLI from npm

Copy command
$ npm install -g @mobiscroll/cli

The CLI makes configuring your apps super simple 👍

Step 2.Run the following command in the root folder of your Angular project

Copy command
$ mobiscroll config angular --version=4

You will be prompted to log in with your mobiscroll account. Set your password here

Step 3.Copy the code into your app. HTML goes into the markup, TS into Typescript.

Copy TS
Copy HTML
Copy CSS
Copy Module

Step 4.Run ng serve in the root folder of your app 🎉

Copy command
$ ng serve

And voilà, everything should be running smoothly.

Thanks for downloading
Try and customize the app locally

Extract the zip file and run the project like any Ionic app. Make sure to have Ionic CLI installed and open the terminal in the app root folder.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ionic serve

Let us know if we can help and enjoy!

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

Extract the zip file and open the demo in your favorite browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Please extract the zip file and run the project like any Angular CLI app. Make sure to have the Angular CLI installed.

For installation and usage, extract the zip file and open a terminal window and follow these steps.

Step 1. Run in root folder
$ npm install
Step 2. Start the app
$ ng serve --open

Let us know if we can help and enjoy! 👍

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The easiest way to get started is to follow the installation steps and by grabbing the code directly from the demo page. Let us know if we can help and enjoy! 👍

You'll find a fully functional Kitchen-sink Ionic app in the zip file.

Thanks for downloading
Customize demos locally

Everything is set up so that you can dig in right away and start exploring.

We have set up a trial so that you can try the demos locally.

The demos are using Babel's in-browser ES6 and JSX transformer.
Extract the zip file and open the demo in your browser. To install Mobiscroll in your project follow instructions from this page.


Let us know if we can help and enjoy! 👍

Customize & try this demo locally
Sign in or start your free trial

We have to set you up with a trial for this to run 👍

Email address

Need to update your password?
Demos
Theme Select
Mobiscroll
Material
Material Dark
iOS
iOS Dark
Windows
Windows Dark
Language Locale
See other demos and change options
Theme
Locale
See other demos